### Function: SetQuestRewardComment(quest, comment)

**Description:**
Set's a comment for the quest reward, older clients do not display much text.

**Parameters:**
- `quest` (Quest) - Quest object representing `quest`.
- `comment` (int32) - Integer value `comment`.

**Returns:** None.

**Example:**

Example Required
